tlmgr and Debian variants

It’s quite frustrating knowing that your working Linux distro does not have tlmgr and needs you to install the vanilla TexLive instead, as discussed here

It should be as easy as Python’s easy_install and Ruby’s gem install way..

Leave a Reply

Your email address will not be published.